<?xml version="1.0" encoding="utf-8"?>
<!-- filename: anthy.xml -->
<component>
	<name>org.freedesktop.IBus.Anthy</name>
	<description>Anthy Component</description>
	<exec>/usr/local/libexec/ibus-engine-anthy --ibus</exec>
	<version>1.5.0</version>
	<author>Peng Huang &lt;shawn.p.huang@gmail.com&gt;</author>
	<license>GPL</license>
	<homepage>http://code.google.com/p/ibus</homepage>
	<textdomain>ibus-anthy</textdomain>

	<!-- for engines -->
	<observed-paths>
		<path>~/.config/ibus-anthy/engines.xml</path>
		<path>/usr/local/share/ibus-anthy/engine/default.xml</path>
	</observed-paths>
	<engines exec="/usr/local/libexec/ibus-engine-anthy --xml" />
</component>
